/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Col,
DatePicker,
Form,
FormModel,
Icon,
Input,
Select,
Tooltip,
} from 'ant-design-vue'
import SdDataTable from '@/common/components/sd-data-table.vue'

Vue.use(Card)
Vue.use(Col)
Vue.use(DatePicker)
Vue.use(Form)
Vue.use(FormModel)
Vue.use(Icon)
Vue.use(Input)
Vue.use(Select)
Vue.use(Tooltip)

export default {
  SdDataTable,
}
console.warn('文件名 audit-model-market.vue 不符合命名规则，应该以 iam 开头')
